@font-face {
  font-family: 'Futura';
  src: url('/donation_css/fonts/Futura/366AC1_0_0.eot');
  src: url('/donation_css/fonts/Futura/366AC1_0_0.eot?#iefix')
      format('embedded-opentype'),
    url('/donation_css/fonts/Futura/366AC1_0_0.woff2') format('woff2'),
    url('/donation_css/fonts/Futura/366AC1_0_0.woff') format('woff'),
    url('/donation_css/fonts/Futura/366AC1_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Futura';
  font-weight: bold;
  src: url('/donation_css/fonts/Futura/368006_0_0.eot');
  src: url('/donation_css/fonts/Futura/368006_0_0.eot?#iefix')
      format('embedded-opentype'),
    url('/donation_css/fonts/Futura/368006_0_0.woff2') format('woff2'),
    url('/donation_css/fonts/Futura/368006_0_0.woff') format('woff'),
    url('/donation_css/fonts/Futura/368006_0_0.ttf') format('truetype');
}

h1, h2, h3, h4, h5, h6, .trex-block_caption, legend.trex, .trex-upload_wrapper_button, .trex-file_upload_button, .trex-submit_button, .trex-button_cancel_form_class, .trex-button_goto_prev_form_page_class, .trex-button_goto_next_form_page_class, .trex-directive_text_caption  {
    font-family: 'Futura', 'Arial', 'Helvetica', 'sans-serif';
    font-weight: 400;
}

h1 {
    font-size: 1.4em;
    margin: 0.67em 0;
}

.siteheader__logo_img {
  width: 125px;
}

.siteheader__logo {
    display: inline-block;
    /*width: 15rem;*/
    padding: 1.2rem 0;
    margin-top: 0;
}

div.trex-field-colored {
    background-color: lightyellow;
}
div.trex-field-italic {
    font-style: italic;
    font-size: 0.45em;
}

html, body {
    background-color: #f9fafd;
    margin: 0;
    padding: 0;
    position: relative;
}

.trex-upload_wrapper_button, .trex-file_upload_button, .trex-submit_button, .trex-button_cancel_form_class, .trex-button_goto_prev_form_page_class, .trex-button_goto_next_form_page_class {
    background-color: #0078be;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    /*font-family: Arial,sans-serif;*/
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
}

legend.trex {
    color: #444;
    font-size: 22px;
}

.trex-directive_text, .trex-directive_text_short {
    float: left;
    font-size: 15px;
    width: 100%;
}

.trex-field_text_value {
    font-size: 15px;
}

.trex-block_caption {
    font-size: 18px;
}

.trex-cb_label, .trex-rb_label {
    cursor: pointer;
    display: block;
    font-size: 0.9em;
    line-height: 17px;
    margin: 5px 0 5px 35px;
}

/* Box size */
.trex-rb_label > span.trex-rb_bg::before, .trex-cb_label > span.trex-cb_bg::before, .trex-cb_label > span.trex-cb_bg::after {
    color: #ffffff;
    font-family: "Material Design Iconic Font";
    font-size: 15px;
    font-style: normal;
    left: 0.3em;
    line-height: 15px;
    position: absolute;
    top: 0.35em;
}


input.trex-field_radio:checked + .trex-rb_label > span.trex-rb_checked::before {
    content: "";
    font-size: 0.4em;
    left: 7px;
    top: 0;
}

.trex-rb_label > span.trex-rb_checked::before, .trex-cb_label > span.trex-cb_checked::before {
    color: rgba(50, 50, 50, 0.8);
    font-family: "Material Design Iconic Font";
    font-size: 6px;
    font-style: normal;
    left: 0.3em;
    line-height: 26px;
    margin-left: 2px;
    position: absolute;
}

.trex-rb_label > span.trex-rb_normal::before, .trex-cb_label > span.trex-cb_normal::before {
    color: rgba(50, 50, 50, 0.5);
    font-family: "Material Design Iconic Font";
    font-size: 15px;
    font-style: normal;
    left: 0.3em;
    line-height: 26px;
    position: absolute;
    top: 0;
}


input.trex-field_checkbox:checked ~ .trex-cb_label > span.trex-cb_checked::before {
    content: "";
    font-size: 17px;
    font-weight: bold;
    left: 2px;
    position: absolute;
    top: -1px;
}


input.trex-field_radio:disabled + .trex-rb_label > span.trex-rb_normal::before, input.trex-field_checkbox:disabled ~ .trex-cb_label > span.trex-cb_normal::before {
    color: rgba(50, 50, 50, 0.13);
    font-family: "Material Design Iconic Font";
    font-size: 15px;
    font-style: normal;
    left: 0.3em;
    line-height: 26px;
    position: absolute;
    top: 0;
}

input.trex-field_radio:disabled + .trex-rb_label > span.trex-rb_bg::before, input.trex-field_checkbox:disabled ~ .trex-cb_label > span.trex-cb_bg::before, input.trex-field_checkbox:disabled ~ .trex-cb_label > span.trex-cb_bg::after {
    color: #f5f5f5;
    font-family: "Material Design Iconic Font";
    font-size: 15px;
    font-style: normal;
    left: 0.3em;
    line-height: 26px;
    position: absolute;
    top: 0;
}

.trex-form_container {
    background-color: #f9fafd;
    box-sizing: border-box;
    padding: 0;
    position: relative;
    transform: translateX(0px);
}

.trex-directive_text_caption {
    color: #0078be;
    float: left;
    font-size: 22px;
    margin: 10px 0;
    width: 100%;
}

element {
}

/*
.siteheader__logo {
    padding: 0;
}
.siteheader__logo {
    width: 19rem;
}
*/

.siteheader__functions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
*, *::after, *::before {
    box-sizing: border-box;
}

.siteheader {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    background: #fff;
    position: relative;
    z-index: 1337;
}

.siteheader__top {
    height: auto;
    padding: 1.2rem 2rem;
    font-size: 0.75em;
}

.siteheader__top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 60px;
    border-bottom: 2px solid #f2f5f7;
    -ms-flex-align: center;
    align-items: center;
}

*, *::after, *::before {
    box-sizing: border-box;
}

body {
    font-size: 1.8rem;
    line-height: 2.9rem;
}

/*
body {
    font-family: 'Futura', Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 2.6rem;
}
*/

/*
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}
:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}
html {
    font-size: 62.5%;
}
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
*/


.trex-customer_logo {
    background: url('socialstyrelsen_pdf_logo.jpg') no-repeat;
    height: 39px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 190px;
    z-index: 2;
    left:75%;
}
.trex-form_banner_wrapper {
  background: #00578e;
  background: #FFF;
}
.trex-form_tab_menu_state_label {
    background-color: #00578e;
    display:none;
}

.trex-form_steps{
    display:none;
}

.trex-form_banner {
    color: #000;
    text-align: center;
}

.trex-form_banner p {
    font-size: 17px;
    font-weight: normal;
    left: 50%;
    margin: 0;
    padding: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 14%
}

.upload_wrapper_button, .trex-file_upload_button, .trex-submit_button, .trex-button_cancel_form_class, .trex-button_goto_next_form_page_class, .trex-upload_wrapper_button, .trex-file_upload_button, .trex-submit_button, .trex-button_cancel_form_class, .trex-button_goto_prev_form_page_class, .trex-button_goto_next_form_page_class {
    background-color: #00578e;
}

.trex-upload_wrapper_button:hover, .trex-upload_wrapper_button:focus, .trex-submit_button:hover, .trex-submit_button:focus, .trex-file_upload_button:hover, .trex-file_upload_button:focus, .trex-button_cancel_form_class:hover, .trex-button_cancel_form_class:focus, .trex-button_goto_prev_form_page_class:hover, .trex-button_goto_prev_form_page_class:focus, .trex-button_goto_next_form_page_class:hover, .trex-button_goto_next_form_page_class:focus {
    background-color: #00385b;
    text-decoration: none;
}

.trex-form_steps {
  color: #00578e;
}
.trex-directive_text_caption {
    color: #00578e;
   }

/* ****NEW CSS**** */
.trex-form_container{
    background-color: #f2f5f9;
    margin-left: 3em;
    margin-right: 3em;
}
body.trex {
    background-color: #f2f5f9;
}

.center-header{
    display: inline-block;
    margin-left: 50%;
    transform: translateX(-50%);
}
.trex-directive_text_caption{
    display: none;
}
.trex-directive_text_container{
    background-color: #f2f5f9;
    padding-top: 10px;
}
.directive_text_1{
    text-align: center;
    color: #11344b;
    font-size: 1.5em;
    margin: 0.83em 0;
    display: block;
    margin-bottom: 33px;
    font-weight: bold;
}
.directive_text_2{
    text-align: center;
    color: #11344b;
    font-size: 1.5em;
    /*margin: 0.83em 0;*/
    display: block;
    /*margin-bottom: -15px;*/
    font-weight: bold;
}
.trex-form_wrapper_inner{
    margin: 0px;
 }
 .trex-form_page_content{
    padding-top:0px;
}
#application_container{
    padding-top: 10px;
}
.exceptions_text{
    color: #3a5769;
}
.trex-block_caption{
    font-weight: bold;
}
.trex-form_wrapper_outer, .trex-bottom-nav-wrapper{
    background-color: #f2f5f9;
}
.trex-form_navigate_buttons_prev_page_container{
    display: none;
}
.trex-button_cancel_form_class{
    background-color: white;
    border: 1px solid black;
    padding: 0px 40px 0px 40px;
    border-radius: 10px;
}
.trex-button_cancel_form_class:hover, .trex-button_cancel_form_class:focus{
    background-color: lightgrey;
}
.trex-button_cancel_form_class::before {
    content: 'Avbryt';
    color:black;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Futura', 'Arial', 'Helvetica', 'sans-serif';
}
.trex-button_goto_next_form_page_class {
    padding: 0px 40px 0px 40px;
    border-radius: 10px;
}
.trex-button_goto_next_form_page_class::after {
    content: 'Godkänn';
    font-size: 18px;
    font-weight: bold;
    font-family: 'Futura', 'Arial', 'Helvetica', 'sans-serif';
}
.new_tab_link_container{
    display: inline-block;
    text-align: center;
}
.new_tab_link{
    display: block;
    font-weight: bold;
    font-size: 1em;
    color: #1f6592;
    text-decoration: none;
}
.new_tab_link:hover{
    text-decoration: underline;
}
.new_tab_link_info{
    color:#575757;
}
.new_tab_link_info_rad{
    position: absolute;
    display: block;
    margin-left: 23px;
    color:#575757;
}
.don-footer{
    position: fixed;
    bottom: 0;
    margin: auto 0;
    width: 100%;
    padding-left: 5vw;
    padding-right: 5vw;
    height: 70px;
    padding-top: 15px;
    padding-bottom: 5px;
    background-color: #f2f5f9cc;
}
.don-footer-inner {
    width: 100%;
    display: block;
}
#trex-form_page_content{
    margin-bottom: 70px;
}

/**** INFO CARD ******/
#c_90b683c6_9295_478d_b71f_2d9fa3f91234{
    background-image: linear-gradient(to bottom right, #eef1ff, #b6b8bc);
    border-radius: 10px;
    padding: 1em;
    margin-bottom: 11px; 
    padding-bottom: 0px;
    line-height:1.1em;
}
#c_90b683c6_9295_478d_b71f_2d9fa3f91234 p {
    font-weight: bold;
    font-size: 1em;
}
#bl_342_container .trex.trex-field_text_value{
    font-weight: bold;
    font-size: 1em;
}
#bl_342_container a{
    color: #1f6592;
    text-decoration: none;
}
#bl_342_container a:hover{
    text-decoration: underline;
}
#pdf_button_block{
    padding-bottom: 0px;
}
#pdf_button_block_container{
    text-align: center;
}
.trex-submit_button{
    width: 100%;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    height: 55px;
}
#db_bl_change_toggle\.df___view_submit_button__change_application{
    background-color: #00588f;
}
#db_bl_change_toggle\.df___view_submit_button__change_application:hover, #db_bl_change_toggle\.df___view_submit_button__change_application:active{
    background-color: #00385b;
}
#db_bl_print\.df___view_submit_button__btn_print{
    background-color: #464646;
}
#db_bl_print\.df___view_submit_button__btn_print:hover, #db_bl_print\.df___view_submit_button__btn_print:active{
    background-color: #222222;
}
#db_bl_logout\.df___view_submit_button__logout_application{
    background-color: #d8d8d8;
    color: #01273f;
    border: 1px solid #bbbbbb;
}
#db_bl_logout\.df___view_submit_button__logout_application:hover, #ddb_bl_logout\.df___view_submit_button__logout_application:active{
    background-color: darkgrey;
}

.info_block {
    color: #2d4c60;
    font-weight: bold;
    font-size: 1em;
    display: block;
}
.info_block>.info_block_row:nth-child(n+2) {
    margin-top: 5px;
}
.info_block_row {
    display: block;
}
.info_block_label {
    margin-right: 20px;
    display:inline-block;
    width: 220px;
}
.info_block_value {
    white-space: nowrap;
}
.doantion_selection {
    display: block;
    margin-bottom: 10px;
}
#bl_change_toggle, #bl_print, #bl_logout {
    padding-bottom: 0px;
}
#bl_change_toggle_container>div, #bl_print_container>div, #bl_logout_container>div {
    margin-bottom: 1px;
}
.stallning-header {
    font-weight: bold;
    text-decoration: underline;
}
#bl_310 {
    padding-bottom: 0px;
}
#bl_310_container>div {
    margin-bottom: 0px;
}
#db_bl_exception_other\.df_exception_other{
    display: none;
}
p#db_bl_334\.df_field_302.trex.trex-field_text_value {
    margin-top: 2px;
}

/* *************** */

/* If the screen size is 601px wide or more, set the font-size of trex-form_banner p to 17px */
@media screen and (min-width: 601px) {
.trex-form_banner p {
    font-size: 17px;
  }
h1 {
    font-size: 1.6em;
    margin: 0.67em 0;
  }

.siteheader__logo_img {
  width: 190px;
}
}

@media screen and (min-width: 800px) {
.trex-form_banner p {
    font-size: 17px;
  }
h1 {
    font-size: 2em;
    margin: 0.67em 0;
  }
.siteheader__logo_img {
  width: 190px;
 }
}

/* If the screen size is 600px wide or less, set the font-size of trex-form_banner p to 0.75em */
@media screen and (max-width: 600px) {
.trex-form_banner p{
    font-size: 0.75em;;
  }
  .trex-form_container{
    margin-left: 0px;
    margin-right: 0px;
  }
  #c_90b683c6_9295_478d_b71f_2d9fa3f91234{
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (min-width: 1044px) {
    .don-footer{
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    .don-footer-inner {
        display: inline-block;
        width: 1000px;
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media screen and (max-width: 399px) {
    .don-footer{
        height: 115px;
    }
}
